How to install libghc-ekg-dev on Debian Unstable (Sid)